/* @override http://conoranddavid.com/wip/dmcw/macro360icon.css */

@font-face {
	font-family: 'icomoon';
	src:url('macro360icon/icomoon.eot');
	src:url('macro360icon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('macro360icon/icomoon.ttf') format('truetype'),
		url('macro360icon/icomoon.woff') format('woff'),
		url('macro360icon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font: 43px 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
	/* Additional Styles =========== */
	-webkit-transition: .15s ease-in-out;
	-moz-transition: .15s ease-in-out;
	-o-transition: .15s ease-in-out;
	padding-left: 3px;
}

.icon-mailicon:before {
	content: "\e600";
}
